<resources>

	<layout name="Options">
		<background images="GenericBackground" layer="50" x="100" y="90" width="640" height="448" />
		<imagesprite src="RikkiMenu" layer="85" x="270" y="60" />

		<textsprite x="400" y="170" halign="center" text="Options" layer="81" font="ComicSansMS20" color="#ffffffff" />
		
		<textsprite x="200" y="228" halign="left" text="Music Volume" layer="81" font="ComicSansMS12" color="#ffffffff" />
		<slider name="Music" channelImages="SliderChannel" thumbImages="SliderThumb" layer="81" x="321" y="208" width="236" />
		<checkbox name="MuteMusic" images="Checkbox" layer="81" x="555" y="228" text="Mute" font="ComicSansMS12" color="#ffffffff" />
		
		<textsprite x="200" y="277" halign="left" text="Sound Effects" layer="81" font="ComicSansMS12" color="#ffffffff" />
		<slider name="Sound" channelImages="SliderChannel" thumbImages="SliderThumb" layer="81" x="321" y="257" width="236" />
		<checkbox name="MuteSound" images="Checkbox" layer="81" x="555" y="277" text="Mute" font="ComicSansMS12" color="#ffffffff" />
		
		<checkbox name="FullScreen" images="Checkbox" layer="81" x="305" y="320" text="Full Screen" font="ComicSansMS12" color="#ffffffff" />
		<checkbox name="Use3D" images="Checkbox" layer="81" x="305" y="360" text="Use 3D Graphics Hardware" font="ComicSansMS12" color="#ffffffff" />
		
		<button name="HighScores" images="Button110" layer="81" x="220" y="402" text="High Scores" font="ComicSansMS12" color="#ffffffff" keyCode="H" sounds="ButtonSounds"  />
		<button name="Credits" images="Button110" layer="81" x="368" y="402" text="Credits" font="ComicSansMS12" color="#ffffffff" keyCode="C"  sounds="ButtonSounds" />
		<button name="Back" images="Button110" layer="81" x="516" y="402" text="Done" font="ComicSansMS12" color="#ffffffff" keyCode="VK_ESCAPE"  sounds="ButtonSounds" />
	</layout>

	<layout name="Notify3DRefresh">
		<background images="GenericBackground" layer="60" x="144" y="188" width="512" height="256" />

		<textsprite layer="61" x="259" y="282" width="305" text="Your change will not take effect until you restart the application." font="ComicSansMS12" color="#ffffffff" />
		
		<button name="Notify3DOK" images="Button110" layer="61" x="344" y="325" text="OK" font="ComicSansMS12" color="#ffffffff" keyCode="VK_RETURN" />
	</layout>
	
</resources>
